WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Buddypress Events Calendar] A few bugs (4 posts)

  1. WelshPixie
    Member
    Posted 4 years ago #

    Thanks for upgrading it so quickly to work with BP 1.1 :D We're using BP 1.1 release and WPMU 2.8.4.

    Ok, the bugs;

    Isn't automagically creating a menu button in the nav bar. I'm assuming it should since the last version did, but I may be wrong ^.^

    On the events directory page (example.com/events):

    * Alphabet filter links not working (the URLs look correct but they don't reload the page at all)

    * Clicking an event title from the top Events Listing section directs to the /groups page

    * Within the event page, 'recently active topics' shows topics across all forums on the installation, not topics specific to that event forum

    * Clicking 'forum' from the left-side menu of the events page shows a list of topics from all forums across the installation

    That's it. If I find any more bugs I'll update :)

  2. madloki
    Member
    Posted 4 years ago #

    Known bug? When create an new event the plugin has an bug between step 4 to step 5. The event is created but after step 4 (avatar) he brings an clean page with some text.

    And: not every text is translated, i got an english/german mix :)

    But: great plugin, wait for an update ;-)

  3. Marcelo Vetter
    Member
    Posted 4 years ago #

    WPMU 2.8.5.2
    BP 1.1.2
    BP-events 1.1

    Leave events: Broken
    Creating events - select group: broken..
    Creating events - invites: Broken (when select friend, returns: -1 every friend clicked and no send the invite)

    great plugin, wait for an update ;-)

  4. milordk
    Member
    Posted 4 years ago #

    Hi Erwin!

    Last Trunk version completely non-operating

    If BP 1.1.3 + WP MU 2.8.6 is somehow plug in discharging its responsibilities, the WP MU 2.9.1 - not working .. old events can be seen, but the current only edit basic information and all .. (after having made certain changes to plug-in)

    The plugin is required, without a social network - like a normal blog .. expect BP 1.2 and IP-Events 1.2?

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags